Description

Description :

Aller sur la page d'inscription, suivre le processus d’inscription et arriver jusqu'a la saisie du code.
Résultat :

Durant la saisie du code PIN, il n’y a pas de confirmation du code PIN. C’est-a-dire que je définis une seule fois le code PIN et je
suis connecter a l'app.

Attente :

Je devrais définis mon code PIN et confirmer le code PIN une deuxiéme fois ensuite me connecter a I'APP aprés inscription.

History

#1 - 03/30/2023 03:42 PM - Mouhamadou Nazirou Salimou

- Subject changed from SaytuTension_patient_Définition du code PIN durant l'inscription to Patient Définition du code PIN durant I'inscription

#2 - 03/30/2023 03:47 PM - Mohamed Samb

- Assignee changed from Mohamed Samb to Papa Alioune Badara Diallo

Mouhamadou Nazirou Salimou wrote:
Description :
Aller sur la page d'inscription, suivre le processus d’'inscription et arriver jusqu'a la saisie du code.
Résultat :

Durant la saisie du code PIN, il n’y a pas de confirmation du code PIN. C’est-a-dire que je définis une seule fois le code PIN et je suis connecter
a l'app.

Attente :

Je devrais définis mon code PIN et confirmer le code PIN une deuxiéme fois ensuite me connecter a I'APP aprés inscription.

#3 - 05/25/2023 04:24 PM - Mouhamadou Nazirou Salimou

- Status changed from Nouveau to Résolu

#4 - 05/25/2023 04:24 PM - Mouhamadou Nazirou Salimou

- Status changed from Résolu to Fermé
